@charset "UTF-8";

#menu section .container{
max-width:1000px;
margin:0 auto;	
}



#menu .t01{
background-color:rgba(147,209,16,0.05);
}

#menu .t02{
background-color:rgba(23,136,204,0.05);
}

#menu .t03{
background-color:rgba(20,184,197,0.05);
}

#menu .t04{
background-color:rgba(217,163,0,0.05);
}

#menu .t05{
background-color:rgba(217,217,0,0.05);
}

#menu .t06{
background-color:rgba(217,142,227,0.05);
}


.topmenu ul li.inspection a:before {
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:120%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0a9";
margin-right:5px;
color:#F90;
}



#menu main h2{
position:relative;
border:dashed 2px white;
margin:2em 0.5em 0.5em;
padding:0.2em 0.5em;
font-size:150%;
color:#444444;
font-weight:700;
}

#menu main h2:after{
position:absolute;
content:'';
left:-7px;
top:-7px;
border-width:0 0 15px 15px;
border-style:solid;

box-shadow:1px 1px 1px rgba(0, 0, 0, 0.15);
}

#menu main h3{
position:relative;
font-size:140%;
margin:0 1em 0.5em 1em;
padding:1em 0 0;
font-weight:700;
text-align:left;
}

#menu main h3:before{
display:inline-block;
margin:0 0.2em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f058 ";
}

#menu main h3:after{
content:"";
position:absolute;
left:0;
bottom:-5px;
width:100%;
height:7px;
}

#menu main .container p{
margin-left:1em;
margin-bottom:0;
padding:0 1em 0;
text-indent:0;
font-size:120%;
line-height:1.5;
}

#menu main .container p.cost{
font-size:180%;
text-align:right;
margin-top:0;
margin-bottom:0.5em;
}

/*　------------------　*/

#menu main .t01 h2{
background: rgba(147,209,16,0.5);
box-shadow: 0px 0px 0px 5px rgba(147,209,16,0.5);
}

#menu main .t01 h2:after{
border-color: #fff #fff rgba(147,209,16,1);
}

#menu main .t01 h3:before{
color:rgba(147,209,16,1);
}

#menu main .t01 h3:after{
background: -webkit-repeating-linear-gradient(-45deg, rgba(147,209,16,0.5), rgba(147,209,16,0.5) 2px, #fff 2px, #fff 4px);
background: repeating-linear-gradient(-45deg, rgba(147,209,16,0.5), rgba(147,209,16,0.5) 2px, #fff 2px, #fff 4px);
}


/*　------------------　*/

#menu main .t02 h2{
background: rgba(23,136,204,0.5);
box-shadow: 0px 0px 0px 5px rgba(23,136,204,0.5);
}

#menu main .t02 h2:after{
border-color: #fff #fff rgba(23,136,204,1);
}

#menu main .t02 h3:before{
color:rgba(23,136,204,1);
}

#menu main .t02 h3:after{
background: -webkit-repeating-linear-gradient(-45deg, rgba(23,136,204,0.5), rgba(23,136,204,0.5) 2px, #fff 2px, #fff 4px);
background: repeating-linear-gradient(-45deg, rgba(23,136,204,0.5), rgba(23,136,204,0.5) 2px, #fff 2px, #fff 4px);
}


/*　------------------　*/

#menu main .t03 h2{
background: rgba(20,184,197,0.5);
box-shadow: 0px 0px 0px 5px rgba(20,184,197,0.5);
}

#menu main .t03 h2:after{
border-color: #fff #fff rgba(20,184,197,1);
}

#menu main .t03 h3:before{
color:rgba(20,184,197,1);
}

#menu main .t03 h3:after{
background: -webkit-repeating-linear-gradient(-45deg, rgba(20,184,197,0.5), rgba(20,184,197,0.5) 2px, #fff 2px, #fff 4px);
background: repeating-linear-gradient(-45deg, rgba(20,184,197,0.5), rgba(20,184,197,0.5) 2px, #fff 2px, #fff 4px);
}


/*　------------------　*/

#menu main .t04 h2{
background: rgba(217,163,0,0.5);
box-shadow: 0px 0px 0px 5px rgba(217,163,0,0.5);
}

#menu main .t04 h2:after{
border-color: #fff #fff rgba(217,163,0,1);
}

#menu main .t04 h3:before{
color:rgba(217,163,0,1);
}

#menu main .t04 h3:after{
background: -webkit-repeating-linear-gradient(-45deg, rgba(217,163,0,0.5), rgba(217,163,0,0.5) 2px, #fff 2px, #fff 4px);
background: repeating-linear-gradient(-45deg, rgba(217,163,0,0.5), rgba(217,163,0,0.5) 2px, #fff 2px, #fff 4px);
}


/*　------------------　*/

#menu main .t05 h2{
background: rgba(217,217,0,0.5);
box-shadow: 0px 0px 0px 5px rgba(217,217,0,0.5);
}

#menu main .t05 h2:after{
border-color: #fff #fff rgba(217,217,0,1);
}

#menu main .t05 h3:before{
color:rgba(217,217,0,1);
}

#menu main .t05 h3:after{
background: -webkit-repeating-linear-gradient(-45deg, rgba(217,217,0,0.5), rgba(217,217,0,0.5) 2px, #fff 2px, #fff 4px);
background: repeating-linear-gradient(-45deg, rgba(217,217,0,0.5), rgba(217,217,0,0.5) 2px, #fff 2px, #fff 4px);
}


/*　------------------　*/

#menu main .t06 h2{
background: rgba(217,142,227,0.5);
box-shadow: 0px 0px 0px 5px rgba(217,142,227,0.5);
}

#menu main .t06 h2:after{
border-color: #fff #fff rgba(217,142,227,1);
}

#menu main .t06 h3:before{
color:rgba(217,142,227,1);
}

#menu main .t06 h3:after{
background: -webkit-repeating-linear-gradient(-45deg, rgba(217,142,227,0.5), rgba(217,142,227,0.5) 2px, #fff 2px, #fff 4px);
background: repeating-linear-gradient(-45deg, rgba(217,142,227,0.5), rgba(217,142,227,0.5) 2px, #fff 2px, #fff 4px);
}



/*　-------インスペクション詳細リンク------　*/

.link-b{
position:static;
width:100%;
margin:30px auto;
text-align:center;
}

.link-b a{
display:inline-block;
text-decoration:none;
-moz-border-radius:30px;
-webkit-border-radius:30px;
border-radius:30px;
padding:10px 15px;
background-color:rgba(217,142,227,1);
color:#FFF;
}

.link-b a:after{
content:"\f061";
font-family:FontAwesome;
font-weight:normal;
margin-left:0.5em;
color:#FFF;
}

.link-b a:hover {
background-color:rgba(217,142,227,0.8);
}



@media (min-width:700px) {

/* ページ内メニュー
---------------------------------*/
.topmenu ul li{
float:left;
*clear:right;
width:33%;
}


/*　-------インスペクション詳細リンク------　*/

.link-b{
font-size:140%;
}



@media all and (min-width:980px) {


/* ページ内メニュー
---------------------------------*/
.topmenu ul{
display:block;
}

.topmenu ul li{
flex:none;
}


}
